Bug 200318 - [UPDATE] comms/cqrlog: Update to 1.9.0
Summary: [UPDATE] comms/cqrlog: Update to 1.9.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Stephen Hurd
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-05-19 05:24 UTC by takefu
Modified: 2015-05-27 03:58 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (hamradio)


Attachments
cqrlog.patch (14.49 KB, patch)
2015-05-19 05:24 UTC, takefu
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description takefu 2015-05-19 05:24:27 UTC
Created attachment 156926 [details]
cqrlog.patch

Update 1.9.0

Fix `make makepatch' to ensure proper patch format.
Comment 1 Stephen Hurd freebsd_committer 2015-05-25 20:40:39 UTC
I'll take this.
Comment 2 commit-hook freebsd_committer 2015-05-27 03:58:23 UTC
A commit references this bug:

Author: shurd
Date: Wed May 27 03:57:34 UTC 2015
New revision: 387539
URL: https://svnweb.freebsd.org/changeset/ports/387539

Log:
  Upgrade to 1.9.0
  - Switch to USE_GITHUB
  - Use OPT_* instead of .if blocks
  - Switch to makepatch format

  PR:		200318
  Submitted by:	takefu@airport.fm

Changes:
  head/comms/cqrlog/Makefile
  head/comms/cqrlog/distinfo
  head/comms/cqrlog/files/patch-Makefile
  head/comms/cqrlog/files/patch-src_dData.lfm
  head/comms/cqrlog/files/patch-src_dData.lrs
  head/comms/cqrlog/files/patch-src_dData.pas
  head/comms/cqrlog/files/patch-src_dUtils.pas
  head/comms/cqrlog/files/patch-src_fGrayline.pas
  head/comms/cqrlog/files/patch-src_fLoTWExport.pas
  head/comms/cqrlog/files/patch-src_fPreferences.pas
  head/comms/cqrlog/files/patch-src_fRotControl.pas
  head/comms/cqrlog/files/patch-src_fTRXControl.pas
  head/comms/cqrlog/files/patch-src_ssl__openssl__lib.pas
  head/comms/cqrlog/files/patch-src_ssl_openssl_lib.pas
  head/comms/cqrlog/files/patch-src_synaser.pas
Comment 3 Stephen Hurd freebsd_committer 2015-05-27 03:58:41 UTC
Committed with changes, thanks!